# Conectar o GeoPard MCP

O GeoPard MCP permite que assistentes de IA interajam com segurança com seus dados agronômicos do GeoPard através do Model Context Protocol (MCP).

Abaixo você encontrará guias sobre como conectar o GeoPard MCP a clientes de IA compatíveis com MCP populares, como Claude, ChatGPT e Cursor. Também são fornecidos passos gerais de conexão e detalhes de configuração.

{% hint style="success" %}
Uma conta GeoPard válida é necessária para usar o GeoPard MCP.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Este tutorial é aplicável se você estiver usando o Claude no **plano Pro, Team ou Enterprise** plano.

Se você estiver no **plano Gratuito** por favor, use a abordagem genérica com o aplicativo para desktop, descrita [**abaixo**](/geopard-tutorials/pt-br/tour-do-produto-aplicativo-web/geopard-mcp/conectar-o-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Apenas **proprietários** e **administradores** podem configurar servidores GeoPard MCP no ChatGPT **Team**, **Enterprise**, e **Edu** workspaces.
{% endhint %}

{% hint style="warning" %}
O Modo Desenvolvedor é necessário porque o servidor GeoPard MCP não é um conector oficial do ChatGPT.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Cliente MCP Genérico

**Adicione o servidor GeoPard MCP** usando o endpoint: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
ou adicionando o servidor GeoPard MCP ao **arquivo de configuração MCP** para o seu cliente na seção. \
O arquivo de configuração resultante deve se parecer com o seguinte JSON.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Autentique-se** usando suas credenciais de conta GeoPard.

{% hint style="warning" %}
Se a autenticação falhar e o cliente não conseguir estabelecer uma conexão, por favor **envie uma solicitação via “Report Issue” no aplicativo web do GeoPard.**&#x20;

Alguns clientes MCP podem exigir um pequeno ajuste adicional de configuração no fluxo de autenticação no GeoPard para estabelecer uma conexão.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/pt-br/tour-do-produto-aplicativo-web/geopard-mcp/conectar-o-geopard-mcp.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
